SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File python3-setuptools-57.1.0-1.mga9.noarch.rpm is obsolete. Try find newer python3-setuptools for Mageia Cauldron